.main-button {
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    background:transparent;
    color:#fff;
    background:#77C720;
    border:2px solid #77C720;
    padding:12px 24px;
    font-size:18px;
    font-weight:800;
    letter-spacing:0.05em;
    text-transform:capitalize;
    margin:10px;
    margin-left:0;
}

h4 {font-weight:600;}
em {font-style:italic;}
ul {margin-left:20px;}
ol li {padding:0;margin:0 0 5px 25px;list-style-type:decimal;}
ul li {list-style-type:disc;}
ul li ul li {list-style: circle;}
table {border:1px solid #000;font-size:14px;}
td, th {border:1px solid #000;padding:10px;}
th {background:#efefef;}
td ul, td li {list-style-type:disc;margin-left:10px;}
a.top-donate-btn {border:3px solid #77C720;}
.btn-success {background-color:#77C720;border-color:#77C720;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active {color:#77C720;}
.navbar-default .navbar-nav li ul.drop-down {width:300px;}
.btn {font-weight:bold;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.section-banner {padding-top:100px;padding-bottom:60px;}
.section-banner .banner-heading {font-size:50px;line-height:54px;}
.section-banner p {color:#fff;font-size:1.2em;margin-bottom:80px;text-shadow:1px 1px #000;font-weight:600;}
.banner-heading {margin-top:0px;margin-bottom:60px;}
.banner-heading a {color:#fff;}
.accordian {background-color:#fff !important;}
.aligncenter, .alignleft, .alignright, .alignnone {max-width:100%;height:auto;}
.panel-body {font-size:14px;}
.single-post-inner-content {font-size:14px;}
.single-post-inner-content h4, .single-post-inner h4 {color:#77c720;}
.widget ul li a.active {color:#77c720;}
.single-post-inner {padding-top:20px;}
.section-content-block {padding-top:40px;padding-bottom:40px;}
.single-post-inner {background:#fff;padding:10px;}
.navbar-nav li ul.drop-down li a.active {color:#fff;background:#77c720;}
.section-content-block, .event-content-info {font-size:14px;}
.event-content-info {margin-left:20px;}
a.btn:hover {color:#fff;}
.menu-icons a:hover {color:#77c720;}
.menu-icons a.btn {border:1px solid #ccc;}
footer {background:#000;font-size:0.8em;}
.footer-widget-area-bg {padding:50px 0 50px 0;background:#000;}
.footer-widget-area-bg .footer-widget-area {color:#fff;}
.footer-widget-area-bg .footer-widget-area h3 {color:#fff;margin-bottom:20px;}
.footer-widget-area-bg .footer-widget-area .contact-details {color:#fff;}
.footer-widget-area-bg .footer-about {border-bottom:0px solid #808080;}
.footer-section {font-size:14px;}
.footer-widget-area-bg .footer-widget-area .divider-line {margin-bottom:6px;padding-bottom:6px;}
.menu-icons {margin-top:10px;margin-bottom:0px;}
form .form-group {margin-bottom:12px;padding:0;float:left;clear:both;width:100%;}
.event_wrapper {border:1px solid #dfdfdf;margin-bottom:24px;padding:20px;}

.page-header {
    margin:0;
    padding:40px 0 40px;
    position:relative;
    overflow:hidden;
    z-index:1;
    background-attachment:scroll;
    background-position:0 0;
    background-color:transparent;
    background-image:url(/images/IMG_1072_top.jpg);
    background-size:cover;
    background-repeat:no-repeat;
    border:0px solid #fff;
}

.widget-title:before {
    color: #77C720;
    content: "";
    display: block;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: -2px;
    margin-right: -110px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 3px;
    width: 120px;
}

.menu-icons a {
    display:inline-block;
    padding:8px 10px;
    text-align:center;
    border:0px solid #fff;
    color:#333;
    margin-right:3px;
    font-size:16px;
}

.event-search-box {margin-bottom:20px;padding:10px;background:#FAFAFA;border:1px solid #dfdfdf;}
#safemenu {padding-top:10px;}
  #safemenu li {
	  list-style-type:none;margin:0;padding-top:10px;padding-bottom:10px;
      width:auto;
      float:none;
      text-align:left;
      height:auto;
      line-height:20px;
      background:#efefef;
      border:0;
      padding:15px;
      border-bottom:1px solid #fff;
  }

  #safemenu li.current {background-color:#fff;}
  #safemenu li a {color:#333;font-weight:normal;font-size:1em;height:auto;}
  #safemenu li a:hover {color:#77c720;}

.page-header h3 {
    color:#fff;
    text-align:center;
    font-size:32px;
    line-height:36px;
    font-weight:700;
    font-family:'Open Sans', sans-serif;
    margin:24px 0;
    text-transform:uppercase;
    letter-spacing:0.03em;
}


/*****************************************************/
/* Responsiveness                                    */

@media all and (max-width:1200px) {

  .section-banner {padding:80px 0;}
  .section-banner p {padding-top:30px;margin-bottom:60px;}
  .navbar-default .navbar-nav > li {margin-left:7px;}

}

@media all and (max-width: 992px) {

  /*.section-banner .banner-heading {
      font-size: 42px;
      line-height: 46px;
  }*/

}